body{ padding:0px; margin:0px; font-size:12px; background: url(../images/topbg.jpg) repeat-x;font-family:"微软雅黑"; color:#666;}
ul li{ list-style-type:none;}
.clear {clear: both;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration:none; color:#fc5f02;}
h1{ color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:24px;}
h2{ font-size:18px;color:#036; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding-bottom:10px;}
h3{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
.more{ width:60px; height:23px;line-height:23px; float:right; display:block; font-size:9px; }
.more a{ text-decoration:none;color:#fc5f02;}
.more a:hover{ color:#273461;}

.mbody{ width:1010px; height:auto; min-height:1000px; margin:0 auto; padding:0; background:#fff;}
.mbody span{ padding-left:10px; margin:0;}

/* 顶部 */
.top{ width:980px; height:88px; margin:0px auto; padding:0px;}
.top .logo{ width:auto; height:73px; line-height:73px; padding-top:15px; margin:0px; float:left;}
.top .t_right{ width:300px; height:21px; line-height:21px; float:right; text-align:right;color:#999; padding-top:40px;}
.top .t_right a:hover{ text-decoration:underline;}

/* 导航层 */
.menu{ width:980px; height:39px; line-height:39px; margin:0px auto;background:url(../images/menubg.jpg) repeat-x; overflow:hidden;}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px;}
.menu ul li {width:120px;height:39px;display:block;line-height:39px;margin:0px; float:left;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#FFF;text-align:center;width:125px;height:39px;display:block; line-height:39px;background:url(../images/menuline.jpg) no-repeat right 0;}
.menu ul li a:hover{text-decoration:none;font-weight:bold;color:#030;width:125px;height:39px; line-height:39px; background:url(../images/menuhover.jpg) no-repeat 22px 0px;}

/* banner */
.banner{ width:980px; height:258px; margin:15px auto;}

/* 首页主体定义 */
.mainbody{ width:980px; height:auto; margin:0 auto; padding:0;}

/* 首页左边 */
.index_left{ width:375px; height:auto; margin:0; padding:0; float:left;}
/* 首页新闻层 */
.index_news{ width:375px; height:198px; float:left; margin:0px; margin-bottom:15px; padding:0px; overflow:hidden;}
.n_bg{width:375px; height:25px; background:url(../images/indexnewsbg.jpg) no-repeat; }
.n2_bg{width:375px; height:25px; background:url(../images/indexnewsbg1.jpg) no-repeat; }
.n_content{width:375px; height:auto; margin:0; padding:0px;}
.n_content ul{margin:0px 10px;padding:0px;text-align:left;}
.n_content li{line-height:28px; width:350px; height:28px;border-bottom:1px dotted #ccc;}
.n_content li a{background:url(../images/square.jpg) no-repeat left 13px;padding-left:12px;float:left; text-align:left; color:#333;}
.n_content li a:hover{color:#fc5f02;}
.n_content li span{text-align:right; float:right;}

/* 首页右边 */
.index_right{width:590px; height:auto;margin:0; padding:0; float:right;}
/* 首页关于我们 */
.index_about{ width:590px; height:198px; margin:0; padding:0; margin-bottom:15px; overflow:hidden;}
.a_bg{width:590px; height:25px; background:url(../images/indexaboutbg.jpg) no-repeat;}
.a_content{ width:590px; height:auto;max-height:170px; margin:0;  padding:0; }
.a_content img{ padding:0; margin:10px 10px 0 0;}
.a_content p{ line-height:24px; margin:0px; padding-top:5px;}
.a_content  a{ text-decoration:none;color:#fc5f02;}
.a_content  a:hover{ color:#666;}

/* 首页分类与联系层*/
.index_fllx{width:590px; height:198px; margin:0; padding:0; margin-bottom:15px; overflow:hidden;}

/* 首页分类层*/
.index_fenlei{ width:250px;height:198px;margin:0; padding:0; overflow:hidden; float:left;}
.fl_bg{width:250px; height:25px; background:url(../images/indexfenleibg.jpg) no-repeat;}
.fl_content{ width:250px; height:auto; margin:0 auto;  padding:0;}
.fl_content ul{margin:0px 10px;padding:0px;text-align:left;}
.fl_content li{line-height:28px; width:350px; height:28px;border-bottom:1px dotted #ccc;}
.fl_content li a{background:url(../images/square3.png) no-repeat left 10px;padding-left:15px;float:left; text-align:left; color:#333;}
.fl_content li a:hover{color:#fc5f02;}
.fl_content li span{text-align:right; float:right;}

/* 首页联系层*/
.index_contact{width:325px; height:198px;margin:0; padding:0;overflow:hidden; float:right;overflow:hidden;}
.c_bg{width:325px; height:25px; background:url(../images/indexcontactbg.jpg) no-repeat;}
.c_content{ width:325px; height:auto; max-height:175px; margin:0 auto;  padding-top:5px; background:url(../images/indexcontabg.jpg) no-repeat right bottom;}
.c_content ul{ list-style: none; margin:0px; padding: 0px; }
.c_content ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none;  }

/* 首页产品层*/
.index_product{ width:980px; height:215px; margin:0 auto; padding:0; overflow:hidden;}
.p_bg{width:980px; height:25px;background:url(../images/indexprobg.jpg) no-repeat; }
.p_content{width:980px; height:190px; margin:0; padding-top:12px;}
.p_content ul{ margin:0; padding:0px}
.p_content ul li {width:150px; height:169px;border:2px solid #ccc; float:left; margin:0px 4px; padding:0px; overflow:hidden;}
.p_content ul li:hover{border:2px solid #ffb23e;}
.p_content ul li .proimg{width:150px; height:145px; background:#fff;}
.p_content ul li .proname{ width:150px; height:24px; background:#ffb23e;text-align:center;line-height:24px; overflow:hidden;}
.p_content ul li .proname a{ text-decoration:none; color:#fff; font-weight:bold;}
.p_content ul li .proname a:hover{ color:#333;}

/* foot层 */
.footer{ width:100%; height:80px; background:url(../images/footbg.jpg) repeat-x; margin-top:15px; padding:0;}
.footer .foot{ width:980px; height:80px; margin:0 auto; padding-top:5px; }
.footer .foot p { line-height:20px;color:#555; text-align:center;}
.footer .foot p a{ color:#555; text-decoration:none;}
.footer .foot p a:hover{ color:#fc5f02; text-decoration:underline;}

/* 左侧内页层 */
.neileft{ width:275px; height:auto; margin:0; padding:0; float:left; }
.neil_content{width:275px; height:auto; margin:0; padding-bottom:15px; }
.neil_bg{width:275px; height:25px; margin:0; padding:0; background:url(../images/neibgl.jpg) no-repeat;}


/* 左侧内页分类 */
.neil_fl{width:275px; height:auto; margin:0; padding:0;}
.neil_fl ul{margin:0px 10px;padding:0px;text-align:left;}
.neil_fl li{line-height:28px; width:255px; height:auto;border-bottom:1px dotted #ccc;overflow:hidden;}
.neil_fl li a{background:url(../images/square3.png) no-repeat left 10px;padding-left:15px;float:left; text-align:left; color:#333;}
.neil_fl li a:hover{color:#fc5f02; text-decoration:underline;}
.neil_fl li ul{ margin:0; padding:0; margin-bottom:3px;}
.neil_fl li ul li{line-height:24px; width:255px; height:auto;  overflow:hidden;border:none;}
.neil_fl li ul li a{background:url(../images/square2.png) no-repeat 17px 10px;padding-left:34px;float:left; text-align:left;  }


/* 左侧内页新闻 */
.neil_xw{width:275px; height:auto; margin:0; padding:0;}
.neil_xw ul{margin:0px 10px;padding:0px;text-align:left;}
.neil_xw li{line-height:28px; width:255px; height:28px;border-bottom:1px dotted #ccc;overflow:hidden;}
.neil_xw li a{background:url(../images/square.jpg) no-repeat left 13px;padding-left:12px;float:left; text-align:left; color:#333;}
.neil_xw li a:hover{color:#fc5f02;}
.neil_xw li span{text-align:right; float:right;}

/* 左侧内页联系我们 */
.neil_lx{ width:275px; height:auto; margin:0 auto;  padding-top:5px; background:url(../images/indexcontabg2.jpg) no-repeat right bottom;}
.neil_lx ul{ list-style: none; margin:0px; padding: 0px; }
.neil_lx ul li{text-align:left;height:23px; line-height:23px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden; }

/* 右侧内页层 */
.neiright{ width:690px;height:auto; margin:0; padding:0; float:right;}
.neir_bg{ width:690px;height:25px; margin:0; padding:0; background:url(../images/neibgr.jpg) no-repeat;}
.neir_content{width:690px;height:auto; margin:0; padding:0px;}

/* 右侧内页简介层 */
.jj{width:690px; height:auto; margin:0px; padding-top:15px;}
.jj img{padding:2px; border:1px solid #e6e6e6; margin-right:15px;}
.jj p{line-height:26px; text-indent:2em; color:#666; text-align:justify; margin:0; padding:0; padding-bottom:10px;}

/* 右侧内页新闻层 */
.xw{width:670px; height:auto; margin:10px; padding:0px;}
.xw ul{margin:10px 0;padding:0;text-align:right;}
.xw li{line-height:32px; width:670px; height:32px; line-height:32px;}
.xw li a{background:url(../images/square.jpg) no-repeat left 12px;padding-left:12px;color:#666;float:left; text-align:left; }
.xw li a:hover{color:#fc5f02;}
.xw p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}


/* 左侧内页产品中心 */
.cp{ width:690px; height:auto; margin-bottom:30px; padding:10px 0;}
.cp ul{ margin:0; padding:0px}
.cp ul li{width:150px; height:169px;border:2px solid #ccc; float:left; margin:8px; padding:0px; overflow:hidden; }
.cp ul li:hover{border:2px solid #ffb23e;}
.cp ul li .proimg{width:150px; height:145px; background:#fff;}
.cp ul li .proname{ width:150px; height:24px; background:#ffb23e;text-align:center;line-height:24px;}
.cp ul li .proname a{ text-decoration:none; color:#fff;}


/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ffb23e; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#CCC; color: #036; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; FONT-SIZE: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:0px; width:670px; height: 32px; line-height:32px; padding-top:15px;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#fc5f02;}

/*网站地图*/
.map{ width:680px; height: auto; margin:0 auto; padding-top:10px;}
.link {color:#C1C1C1; line-height:21px; min-width:680px; height:auto;}
.link .erji{ width:580px; height:auto; float: right; margin:0; padding:0;}
.link a,.link a:visited {color:#333; padding:0 10px;}
.link a:hover {color:#fc5f02;}
.location{ width:auto; height:23px; line-height:23px; text-align:right; padding-right:15px;}




